---
title: Welcome to GetSphere
description: Learn more about GetSphere
template: splash
hero:
  tagline: Learn more about GetSphere
  image:
    file: ../../assets/sphere_logo.png
  actions:
    - text: Learn More!
      link: /getting-started/intro
      icon: right-arrow
      variant: primary
    - text: Try GetSphere.dev
      link: https://app.getsphere.dev
      icon: external
---

import { Card, LinkCard, CardGrid } from "@astrojs/starlight/components";

## Next steps

<CardGrid>
  <a href="/getting-started/intro/" style="text-decoration: none;">
    <Card title="Introduction to GetSphere" icon="star">
      Learn more about how GetSphere can help your community.
    </Card>
  </a>
  <a href="/getting-started/start/" style="text-decoration: none;">
    <Card title="Getting Started" icon="rocket">
      Learn how to get started with GetSphere.
    </Card>
  </a>
  <a href="/getting-started/data/" style="text-decoration: none;">
    <Card title="What data does GetSphere collect?" icon="list-format">
      Find out what data GetSphere collects and how it is used.
    </Card>
  </a>
  <a href="/getting-started/integrations/" style="text-decoration: none;">
    <Card title="Integrate your Data" icon="open-book">
      Learn how to integrate your data with GetSphere.
    </Card>
  </a>
</CardGrid>
